/***************************************
* STORED stp_getImballoLikeSearch
*
* carica le righe imballo da ricerca like
*
* Steamware, S.E.L.
* mod: 2010.05.28
*
****************************************/
CREATE PROCEDURE [dbo].[stp_getImballoLikeSearch]
(
	@searchVal VARCHAR(50)
)	
AS

	SELECT  CodImballo, ClasseArticolo, DescImballo
	FROM    RilPro.AnagImballi
	WHERE   (CodImballo LIKE '%' + @searchVal + '%') 
	OR		(DescImballo LIKE '%' + @searchVal + '%')

RETURN
